@charset "utf-8";

/*---------------------------------------------------------------*/



/* MainVisual

 /*---------------------------------------------------------------*/



#MainVisual {
    position: relative;
    width: 100%;
    height: 100vh;
    background: url(../images/top/mainvisual/background.jpg) no-repeat center center;
    background-size: cover;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start; 
}



#MainVisual:before {
    position: absolute;
    content: "";
    background: rgba(179, 179, 179, 0.2);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 56.25% 0 0;
    z-index: 1;
}
#MainVisual .catch-image {
    position: relative;
    z-index: 2;
    margin-left: 10%;
    width: 40%;
}

#MainVisual .catch-image img {
    width: 100%;
    height: auto;
    display: block;
}
/*#MainVisual .catch {
    color: #fff;
    margin-left: 10%;
    z-index: 2;
    font-weight: bold;
    line-height: 1.5;
    font-size: 7.0rem;
    font-family: "BIZ UDPGothic", sans-serif;
}

#MainVisual .catch span {
    display: block;
    margin-top: 20px;
    font-size: 3.0rem;
    letter-spacing: 0.1em;
}*/

#MainVisual .boxInner {

    position: relative;

    z-index: 1000;

    max-width: 960px;

    width: 100%;

    text-align: center;

    margin: 0 auto;

    padding:0 40px;

}



#MainVisual .boxInner span{

    display:block;

}

#MainVisual .boxInner .logo img{

    margin:0 0 40px;

    max-width:30%;

}

#MainVisual .boxInner .txt1{

    margin:0 0 20px

}

#MainVisual .boxInner .txt1 img,#MainVisual .boxInner .txt2 img{

    max-width:70%;

}



/*---------------------------------------------------------------*/



/* TOP Flex-Box Box

 /*---------------------------------------------------------------*/



.home .section-area .article-area .article-body .article-box .flex-box .box {

    padding: 0 30px;

}



.home .section-area .article-area .article-body .article-box .flex-box .box p {

    font-size: 1.4rem;

}



.home .section-area .article-area .article-body .article-box .flex-box .box img {

    margin: 0 0 20px;

}



/*---------------------------------------------------------------*/



/* Topics

 /*---------------------------------------------------------------*/



.topics-list ul {

    border-top: 0.5px solid #DFDFDF;

    border-bottom: 0.5px solid #DFDFDF;

    margin: 0 auto 60px;

}



.topics-list ul li {

    position: relative;

    border-bottom: 0.5px solid #DFDFDF;

    padding: 0 !important;

}



.topics-list ul li:last-child {

    border-bottom: none;

}



.topics-list ul li:before {

    position: absolute !important;

    line-height: 1 !important;

    color: #333333 !important;

    top: 50% !important;

    right: 21px;

    left: inherit !important;

    margin-top: -12.5px !important;

    font-size: 2.5rem;

    font-family: 'Font Awesome\ 5 Free' !important;

    content: "\f105" !important;

    font-weight: 900 !important;

}



.topics-list ul li a {

    display: block;

    font-weight: 300 !important;

    text-decoration: none;

    padding: 25px 50px 25px 20px;

}



.topics-list ul li a:hover {

    background: #DFDFDF;

}



.topics-list dl {

    display: flex;

    flex-wrap: wrap;

    flex-direction: row;

}



.topics-list dl dd {

    width: 100%;

    max-width: 120px;

}



.topics-list dl dt {

    width: 100%;

    margin: 0 0 0 -120px;

    padding: 0 0 0 145px;

}



/*------------------------------------------------------------*/



/* About

 /*------------------------------------------------------------*/



.home .about-area .article-box .flex-box {

    margin: 0 auto 80px;

}



.home .about-area .article-box .flex-box:last-child {

    margin: 0 auto;

}



/*

.home .about-area .article-box .flex-box .image {

    width: 400px;

}*/



.home .about-area .article-box .flex-box .image {

    width: 480px;

    height: 56.25%;

    position: relative;

    overflow: hidden;

}



.home .about-area .article-box .flex-box .image .image-inner {

    overflow: hidden;

}



.home .about-area .article-box .flex-box .image:before {

    content: "";

    display: block;

    padding-top: 56.25%;

}



.home .about-area .article-box .flex-box .image img {

    position: absolute;

    top: 50%;

    left: 50%;

    -webkit-transform: translate(-50%, -50%);

    -ms-transform: translate(-50%, -50%);

    transform: translate(-50%, -50%);

    max-width: 100%;

    max-height: inherit;

    width: 100%;

    height: auto;

}



.home .about-area .article-box .flex-box .detail {

    width: 100%;

}



.home .about-area .article-box .flex-box.row .detail {

    margin: 0 0 0 -400px;

    padding: 0 0 0 460px;

}



.home .about-area .article-box .flex-box.row-reverse .detail {

    margin: 0 -400px 0 0;

    padding: 0 460px 0 0;

}

.home .about .section-box.detail {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    justify-content: center;
    position: relative;
    z-index: 2;
    margin-left: 30%;
}
.home .about h2,
.home .about .section-body{
    writing-mode: vertical-rl;
}
.home .about .section-body{
    margin-top: 100px;
}
.home .about .section-body p {
    font-weight: 600;
    font-size: 2.3rem;
    line-height: 2.5;
    font-family: "BIZ UDPGothic", sans-serif;
    letter-spacing: 0.1em;
}
.home .about h2{
    margin: 0!important;
    padding: 0 0 0 15px!important;
}
.home .about .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.home .about .detail::before {
    content: "";
    position: absolute;
    top: -80px;
    right: 200px;
    width: 500px;
    aspect-ratio: 500 / 300; 
    background-image: url(../images/top/about/about.svg);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1;
}
.home .about .section-head {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
}

.home .about .section-head h2::before {
    content: "";
    position: absolute;
    transform: translateX(-50%);
    width: 60px;
    height: 60px;
    background-image: url(../images/top/about/about-icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    left: 200px;
    top: 100px;
}
.home .about .image {
    flex-shrink: 0;
    text-align: right;
    margin-top: 200px;
}
.home .about .image img {
  width: 100%;
  height: auto;
  display: block;
}
/*------------------------------------------------------------*/



/* business (TOP)

 /*------------------------------------------------------------*/
 .home .business {
    padding: 100px 40px 0;
    position: relative;
    overflow: hidden;
}
.home .business::before {
    content: "";
    position: absolute;
    top: -350px;
    left: calc(50% - 640px + 40px);
    width: 1440px;
    aspect-ratio: 500 / 300;
    background-image: url(../images/top/business/business.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    z-index: 0;
    pointer-events: none;
}
.home .business .section-head,
.home .business .section-body {
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    text-align: left;
}
.home .business .section-head h2 {
    display: inline-flex;
    align-items: center;
}
.home .business .image img{
    border-radius: 20px;
}
.home .business{
     font-family: "BIZ UDPGothic", sans-serif;
}
.home .business h3 {
    font-size: 2.8rem;
    font-weight: 700;
    margin: 0 0 20px;
}
.home .business .article-area {
    margin-bottom: 100px !important;
}
.home .business .article-area .flex {
    display: flex; 
    align-items: flex-start;
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
    padding: 0; 
}
.home .business .article-area .image {
   flex: 0 0 500px;
    z-index: 1;
    position: relative;
}
.home .business .article-area .image img {
  width: 100%;
    height: auto;
    display: block;
}
.home .business .article-area .article-box {
   flex: 1; 
    max-width: none; 
    background-color: #fff;
    margin-top: 100px !important;
    position: relative;
    border-radius: 10px;
    box-sizing: border-box;
}
.home .business .article-foot a {
   display: inline-block;
    text-decoration: none;
    position: relative;
    height: 1.2em;      
    overflow: hidden;  
    padding-right: 40px; 
    line-height: 1.2em;
}
.home .business .article-foot a span {
    display: flex;
    flex-direction: column;
    transition: transform 0.24s ease-out;
}
.home .business .article-foot a span::after {
    content: "more";
    display: block;
    height: 1.2em;
    color: #fbbf24; 
}
.home .business .article-foot a:hover span {
    transform: translateY(-50%);
}
.home .business .article-foot a::after{
    content: "";
    width: 20px;
    height: 20px;
    background-image: url(../images/top/business/point.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
   right: 0;  
    top: 50%;   
    transform: translateY(-50%); 
}

.home .business .article-area:nth-child(1) .article-box {
    margin-left: -230px !important;
    padding: 40px 80px 40px 300px;
}
.home .business .article-area:nth-child(2) .flex {
    flex-direction: row-reverse;
}

.home .business .article-area:nth-child(2) .article-box {
    margin-left: 0 !important;
    margin-right: -230px !important;
    padding: 40px 300px 40px 80px !important;
    margin-top: 100px !important;
}
.home .business .article-foot{
    text-align: right;
    margin: 50px 0 0;
}
.home .business .section-foot{
    max-width: 1280px;
    margin: auto;
}
.home .business .section-foot .image{
    max-width: 960px;
}
.home .business .article-area:nth-child(1) .section-foot .image{
   margin-right: auto;
}
.home .business .article-area:nth-child(2) .section-foot .image{
   margin-left: auto;
}
.home .business h2,
.home .news h2{
    position: relative;
}
.home .business h2::after {
    content: "";
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url(../images/top/business/business-icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    right: -80px;
}
/*------------------------------------------------------------*/



/* News (TOP)

 /*------------------------------------------------------------*/
.home .news {
    max-width: 1280px;
    margin: 0 auto 100px !important;
    position: relative;
    padding: 0 40px;
}
.home .news::before {
    content: "";
    position: absolute;
    top: -200px;
    left: 0;
    width: 500px;
    aspect-ratio: 500 / 300;
    background-image: url(../images/top/news/news.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    z-index: 0;
    pointer-events: none;
}
.home .news h2::after {
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    background-image: url(../images/top/news/news-icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    left: 525px;
    top: -45px;
}
.home .news ul li a{
    text-decoration: none;
}

.home .news ul li {
    font-family: "BIZ UDPGothic", sans-serif;
    border-bottom: solid 0.5px #808080;
    padding: 15px 30px !important;
}
.home .news ul li a dl dd{
    color: #fbbf24;
}
.home .news .news-list{
    max-width: 1024px;
    margin: auto;
}
.home .news .news-list ul li dl dt{
    display: flex;
    justify-content: space-between;
}

.home .news .news-list ul li dl dt span::before {
    content: "more";
    display: block;
    position: relative;
    height: 100%;
    color: #fbbf24; /* ホバー時に下から出てくる方の色 */
    transition: transform 0.24s ease-out;
    /* 元のテキストの下に配置 */
    top: 1.2em; 
}

.home .news .news-list ul li a:hover dl dt span::before {
    transform: translateY(-1.2em);
}
.home .news .news-list ul li dl dt span {
    display: inline-block;
    position: relative;
    height: 1.2em;
    overflow: hidden;
    padding-right: 25px;
    vertical-align: middle;
    color: transparent;
    line-height: 1.2em;
}

/* 1段目（通常時） */
.home .news .news-list ul li dl dt span::before {
    content: "more";
    position: absolute;
    top: 0;
    left: 0;
    color: #1f2933; 
    transition: transform 0.24s ease-out;
}

/* 2段目（ホバー時に下から来る方） */
.home .news .news-list ul li dl dt span::after {
    content: "more";
    position: absolute;
    top: 1.2em;
    left: 0;
    color: #fbbf24;
    transition: transform 0.24s ease-out;
}

.home .news .news-list ul li a:hover dl dt span::before {
    transform: translateY(-1.2em);
}
.home .news .news-list ul li a:hover dl dt span::after {
    transform: translateY(-1.2em);
}
.home .news .news-list ul li dl dt {
    position: relative;
}

.home .news .news-list ul li dl dt::after {
    content: "";
    width: 20px;
    height: 20px;
    background-image: url(../images/top/business/point.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: -25px;
    top: 50%;
    transform: translateY(-50%);
}
/*------------------------------------------------------------*/



/* Map (TOP)

 /*------------------------------------------------------------*/



.home .map-area {

    margin: 0 !important;

}



.home .map-area h2 {

    border: none !important;

    margin: 0 !important;

}



@media screen and (max-width: 1280px) {
    .home .about .section-box.detail {
    margin-left: 10%;
}
.home .about .detail::before{
    right: -100px;
}
#MainVisual .catch-image{
        width: 60%;
    }
}



@media screen and (max-width: 1136px) {
    .home .about .flex {
        flex-direction: column-reverse;
        align-items: stretch; 
    }
        .home .about .image {
        text-align: center;
        position: relative;
        margin: 50px 0;
    }
    
.home .about .image img {
    max-width: 1024px;
    margin: 0 auto 50px;
}    .home .about .section-box.detail {
        margin-left: 0;
        justify-content: center;
    }

    .home .about .detail::before {
        right: 50%;
    }
    .home .about .section-head h2::before{
     display: none;   
    }
        .home .about .image::before {
        content: "";
        position: absolute;
        transform: translateX(-50%);
        width: 100px;
        height: 100px;
        background-image: url(../images/top/about/about-icon.svg);
        background-size: contain;
        background-repeat: no-repeat;
        display: block;
        left: 200px;
        top: 0;
    }
}



@media screen and (max-width: 1024px) {
    .home .business::before {
    top: -250px;
    left: 0;
    width: 1024px;
}
.home .business h3 {
    font-size: 2.3rem;
}
}



@media screen and (max-width: 960px) {
        .home .about .detail::before {
        right: 40%;
    }
   
}



@media screen and (max-width: 835px) {}



@media screen and (max-width: 768px) {
        #MainVisual .catch-image {
        width: 50%;
    }
    .home .business {
        padding: 60px 0; 
    }

    .home .business h2::after {
        right: -60px;
        width: 40px;
        height: 40px;
    }

   .home .business .article-area {
        margin-bottom: 60px !important;
    }

    .home .business .article-area .flex,
    .home .business .article-area:nth-child(2) .flex {
        flex-direction: column;
        align-items: stretch;
    }

    .home .business .article-area .image {
        flex: none;
        max-width: 450px;
        width: 100%;
    }

    .home .business .article-area .article-box {
        margin-top: -20px !important;
        padding: 50px 60px !important;
    }

    .home .business .article-area:nth-child(1) .image {
        margin-right: auto; 
    }
    .home .business .article-area:nth-child(1) .article-box {
        margin-left: 100px !important;
        margin-right: 50px !important;
    }

    
    .home .business .article-area:nth-child(2) .image {
        margin-left: auto;
    }
    .home .business .article-area:nth-child(2) .article-box {
        margin-left: 50px !important;
        margin-right: 100px !important;
        margin-top: 0 !important;
        margin-top: -20px !important;
        padding: 50px 60px !important;
    }


    .home .business h3 {
        font-size: 2rem;
        margin-bottom: 15px;
    }
    
    .home .business .article-body p {
        line-height: 1.8;
    }

    .home .business .article-foot {
        margin: 30px 0 0;
    }

    .home .business .section-foot .image {
        max-width: 400px;
        margin-top: 20px;
    }
    .home .business::before {
    background-image: url(../images/top/business/business_sp.svg);
}
    .home .business::before {
        top: -60px;
        width: 640px;
    }
        .home .business {
        padding: 200px 20px 0;
    }
    .home .business .section-head{
    padding: 0;
    }
    .home .news {
    padding: 0 20px;
}
}



@media screen and (max-width: 640px) {
    .home .about .section-body p {
    font-size: 2.0rem;
}
.home .about .image::before{
    width: 80px;
        height: 80px;
}
    .home .business .article-area .image {
        max-width: 400px;
    }
        .home .business .article-area:nth-child(1) .article-box {
        margin-left: 60px !important;
        margin-right: 50px !important;
    }
    .home .business .article-area:nth-child(2) .article-box {
        margin-left: 50px !important;
        margin-right: 60px !important;
    }
        .home .about .detail::before {
        right: 20%;
    }
   .home .news h2::after{
    width: 60px;
    height: 60px;
    left: 490px;
   }
   .home .news ul li {
        padding: 15px 40px 15px 15px !important;
        position: relative;
    }
    .home .news .news-list ul li dl dt {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        width: 100%;
        line-height: 1.5;
        position: static !important;
        gap: 20px;
        font-size: 1.5rem;
    }

       .home .news .news-list ul li dl dt span {
        flex-shrink: 0;
        margin-left: auto;
        padding-right: 0;
        position: relative;
    }

       .home .news .news-list ul li dl dt::after {
        position: absolute;
        right: 15px;
        top: 65%;
        transform: translateY(-50%);
    }
}



@media screen and (max-width: 480px) {
          .home .about .detail::before {
        right: 20%;  
        top: -50px;
    }
    .home .news::before,
    .home .about .detail::before {
width: 300px;
    }
        .home .about .image::before {
        width: 60px;
        height: 60px;
        left: 100px;
    }
    #MainVisual .catch-image {
        width: 80%;
    }
        .home .business .article-area .image {
        max-width: 300px;
    }
        .home .business .article-area .article-box,
        .home .business .article-area:nth-child(2) .article-box {
        padding: 50px 40px !important;
    }
        .home .business .article-area:nth-child(1) .article-box {
        margin-left: 40px !important;
        margin-right: -10px !important;
    }
        .home .business .article-area:nth-child(2) .article-box {
        margin-left: -10px !important;
        margin-right: 40px !important;
    }
    .home .business .article-foot a span,
    .home .news .news-list ul li dl dt span,
    .home .news .news-list ul li dl dd span.date{
        font-size: 1.5rem;
    }
    .home .business .article-foot a::after,
    .home .news .news-list ul li dl dt::after{
        width: 18px;
    height: 18px;
    }
    .home .business::before {
        top: 0;
        width: 400px;
    }
        .home .news::before {
        top: -130px;
        left: 30px;
    }
        .home .news h2::after {
        left: 320px;
    }
}



@media screen and (max-width: 350px) {}